{
  "arch": "aarch64",
  "build": "py311h03131e8_1",
  "build_number": 1,
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13",
    "python >=3.11,<3.12.0a0",
    "python_abi 3.11.* *_cp311",
    "scoring-matrices >=0.2",
    "scoring-matrices >=0.2.2,<0.3.0a0"
  ],
  "license": "GPL-3.0-or-later",
  "license_family": "GPL3",
  "name": "pyfamsa",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1734212129802,
  "version": "0.5.3"
}